<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">31.101999282837</MDI>
      <MDI key="STATISTICS_MEAN">16.869749916082</MDI>
      <MDI key="STATISTICS_MINIMUM">-9.6059999465942</MDI>
      <MDI key="STATISTICS_STDDEV">6.4042597201495</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
